WinFuture-Forum.de: Firefox Plugins. - WinFuture-Forum.de

Zum Inhalt wechseln

Nachrichten zum Thema: Browser & E-Mail
Seite 1 von 1

Firefox Plugins. Welche sind notwendig und welche nicht ?



#1 Mitglied ist offline   shaplayer 

  • Gruppe: aktive Mitglieder
  • Beiträge: 90
  • Beigetreten: 28. Dezember 10
  • Reputation: 0

geschrieben 15. Dezember 2012 - 14:27

So Leute,
ich wollte nur fragen, welche Plugins ich von den folgenden bei Firefox brauche und welche nicht. Ebenso welches Plugin was macht ?

Hier der Screenshot:
Eingefügtes Bild
0

Anzeige

#2 Mitglied ist offline   d4rkn3ss4ev3r 

  • Gruppe: aktive Mitglieder
  • Beiträge: 2.710
  • Beigetreten: 03. Januar 09
  • Reputation: 337

geschrieben 15. Dezember 2012 - 14:47

Bis auf Shockwave Flash kannst du alles deaktiveren.
Das wird für Flash Seiten wie Youtube zB benögtigt

Welches Plugin wofür ist steht ja kurz in dem Text darunter. Ansonsten einfach mal nachforschen
"Jene, die grundlegende Freiheit aufgeben würden, um eine geringe vorübergehende Sicherheit zu erwerben,
verdienen weder Freiheit noch Sicherheit." (Benjamin Franklin)

Winfuture Styling Crew

"Google speichert meine Daten" SSL Suchergebnis bei google.de
ACTA || ! Stop CETA + Stop CISPA + Stop IPRED !
> Mein Hells Toolbox CMD Script <
1

#3 _doll-by-doll_

  • Gruppe: Gäste

geschrieben 15. Dezember 2012 - 16:38

Den alten Mist Microsoft DRM deaktivieren.
Windows Mediaplayer und VLC ebenfalls.
1

#4 Mitglied ist offline   shaplayer 

  • Gruppe: aktive Mitglieder
  • Beiträge: 90
  • Beigetreten: 28. Dezember 10
  • Reputation: 0

geschrieben 16. Dezember 2012 - 11:29

Beitrag anzeigenZitat (doll-by-doll: 15. Dezember 2012 - 16:38)

Den alten Mist Microsoft DRM deaktivieren.
Windows Mediaplayer und VLC ebenfalls.


So hab alles was du geschrieben hast deaktiviert, jetzt sind nur noch 4 Plugins übrig, nun wollte ich fragen, ob ich wirklich beide JAVA sachen brauche und welches macht eigentlich was ?
0

#5 Mitglied ist offline   d4rkn3ss4ev3r 

  • Gruppe: aktive Mitglieder
  • Beiträge: 2.710
  • Beigetreten: 03. Januar 09
  • Reputation: 337

geschrieben 16. Dezember 2012 - 12:15

Warum 4? Hab doch geschrieben was du brauchst.

Das Java Deployment brauchst du nur wenn du selbst Java Sachen entwickelst. Im Grunde brauchst du das normale Java aber auch nicht, bzw selten.
Zumal wird es sehr oft und gern von Malware benutzt. Schalt es ab und falls benögtigt, an.
"Jene, die grundlegende Freiheit aufgeben würden, um eine geringe vorübergehende Sicherheit zu erwerben,
verdienen weder Freiheit noch Sicherheit." (Benjamin Franklin)

Winfuture Styling Crew

"Google speichert meine Daten" SSL Suchergebnis bei google.de
ACTA || ! Stop CETA + Stop CISPA + Stop IPRED !
> Mein Hells Toolbox CMD Script <
1

#6 Mitglied ist offline   Holger_N 

  • Gruppe: aktive Mitglieder
  • Beiträge: 3.159
  • Beigetreten: 11. September 10
  • Reputation: 40

geschrieben 16. Dezember 2012 - 13:14

Bei mir stehen da insgesamt nur zwei und die sind beide deaktiviert.
Ich habe mir jetzt den Ferrari aus Protest doch nicht gekauft. Die waren sowas von arrogant zu mir, dass ich gesagt habe "NEIN". Schon alleine die Art und Weise, wie sie meinen Kredit abgelehnt haben…
0

#7 Mitglied ist offline   shaplayer 

  • Gruppe: aktive Mitglieder
  • Beiträge: 90
  • Beigetreten: 28. Dezember 10
  • Reputation: 0

geschrieben 16. Dezember 2012 - 18:45

So hab jetzt nur noch
Adobe Acrobat
Java ™
und Shockwave übrig. Ist gut so und danke für die Hilfe.

Dieser Beitrag wurde von shaplayer bearbeitet: 16. Dezember 2012 - 18:46

0

Thema verteilen:


Seite 1 von 1

1 Besucher lesen dieses Thema
Mitglieder: 0, Gäste: 1, unsichtbare Mitglieder: 0